@charset "utf-8";

html {
    background-color: #fff;
}

html,
body {
    width: 100%;
    min-height: 100%;
    max-width: 750px;
    margin: auto;
}

body {
    font-family: "Noto Sans S Chinese","PingFang SC", "Helvetica Neue", STHeiti, "Microsoft Yahei", Tahoma, Simsun, sans-serif;
    max-width: 750px;
    margin: auto !important;
    /* background: #efefef url(../images/bg.jpg) top center no-repeat; */
    /*background-color: #b0000f;*/
    background-size: 100% 100%;
    position: relative;
    overflow-x: hidden;
    color: #3d3d3d;
}
.scan_bg {
    max-width: 750px;
    margin: auto;
    background: url(/public/thirdparty/img/scan_bg.jpg) top center no-repeat;
    background-size: 100% 100%;
    height: 100%;
}
.flex {
    display: -webkit-flex;
    display: flex;
    align-items: center;
    height: 100%;
}
.scan_box {
    width: 6.29rem;
    height: 6.75rem;
    margin: auto;
    background: url(/public/thirdparty/img/scan1.png) top  center no-repeat;
    background-size: 100% 100%;
    padding: 1.26rem;
    position: relative;
    overflow: hidden;
}
.scan_box img {
    width: 3.93rem;
    height: 3.86rem;
    object-fit: contain;
    margin-top: -0.77rem;
    margin-left: -0.06rem;
    border-radius: 0.2rem;
    overflow: hidden;
    padding: 0.06rem;
}
.logo {
    width: 2.79rem;
    height: 2.98rem;
    margin: 0.48rem auto;
    transform: scale(0.9);
}
.logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

@media screen and (min-width:750px){
    .scan_box {
        margin: -1.6rem auto 0;
        transform: scale(0.8);
    }
    .logo {
        margin: 0 auto 0.66rem;
        transform: scale(0.8);
    }
}

.top_bg:before {
    content: "";
    position: fixed;
    top: 0;
    width: 100%;
    max-width: 750px;
    height: 2.82rem;
    background: url(/public/thirdparty/img/header.png) top center no-repeat;
    background-size: 100% 100%;
    z-index: 1;
}
.bottom_bg {
    width: 100%;
    position: relative;
    max-width: 750px;
}
.bottom_bg::after {
    content: "";
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 2.29rem;
    background: url(/public/thirdparty/img/footer.png) top center no-repeat;
    background-size: 100% 100%;
    z-index: 1;
}
img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.none {
    display: none;
}
.fcolor {
    color: #b0000f;
}
.flex {
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
}
/** 返回首页 **/
.backprev {
    position: absolute;
    width: 0.66rem;
    height: 0.66rem;
    bottom: 1rem;
    left: 0.65rem;
    z-index: 3;
    background: linear-gradient(175deg,#3ab372 1%, #2a9c5f 100%);
    border: 5px solid rgba(94,218,152,0.82);
    box-shadow: -2px 0px 0px NaNpx rgba(57,177,113,0.32);
    text-align: center;
    border-radius: 100%;
    color: #fff;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.2s ease-in-out;
}
.backprev i{
    box-shadow: 3px NaNpx 0px 2px rgba(15,161,82,0.08) inset;
    font-size: 0.26rem;
}
.backprev:active {
    transform: scale(0.96);
}

/*  返回顶部 **/

.backTop {
    position: fixed;
    display: none;
    width: 32px;
    height: 32px;
    border-radius: 100%;
    bottom: 0.66rem;
    right: 0.2rem;
    z-index: 3;
    background: url(/public/thirdparty/img/Top.svg) top center no-repeat;
    background-size: cover;
    box-shadow: 1px 2px 6px #333;
    transition: all 0.2s ease-in-out;
}

.backTop:hover,
.backTop:active {
    transform: scale(0.96);
}
.cupload-image-box {
    overflow: hidden;
}
.v-hide {
    visibility: hidden;
}

footer {
    position: fixed;
    width: 100%;
    max-width: 750px;
    margin: 0 auto;
    text-align: center;
    bottom: 0;
    background: #073b7c;
    color: #FFFFFF;
    font-size: 0.28rem;
    z-index: 999;
    padding: 0.1rem 0;
}

p {
    text-align: justify;
    text-justify: inter-ideograph;
}

footer p {
    line-height: 1.5;
    text-align: center;
}
/** 加载中 **/
.preloader-background {
    display:flex;
    align-items:center;
    justify-content:center;
    background-color:#f3f5f7;
    position:fixed;
    z-index:9999;
    top:0;
    left:0;
    right:0;
    bottom:0;
}
#preloader {
    display:block;
    position:relative;
    left:50%;
    top:50%;
    width:100px;
    height:100px;
    margin:-50px 0 0 -50px;
    border-radius:50%;
    border:2px solid transparent;
    border-top-color:#00ffff;
    -webkit-animation:spin 1.5s linear infinite;
    animation:spin 1.5s linear infinite;
    z-index:1;
}
#preloader:before {
    content:"";
    position:absolute;
    top:5px;
    left:5px;
    right:5px;
    bottom:5px;
    border-radius:50%;
    border:2px solid transparent;
    border-top-color:#81D4FA;
    -webkit-animation:spin 2.5s linear infinite;
    animation:spin 2.5s linear infinite
}
#preloader:after {
    content:"";
    position:absolute;
    top:15px;
    left:15px;
    right:15px;
    bottom:15px;
    border-radius:50%;
    border:2px solid transparent;
    border-top-color:#80CBC4;
    -webkit-animation:spin 2s linear infinite;
    animation:spin 2s linear infinite
}
@-webkit-keyframes spin {
    0% {
        -webkit-transform:rotate(0deg);
        -ms-transform:rotate(0deg);
        transform:rotate(0deg)
    }
    100% {
        -webkit-transform:rotate(360deg);
        -ms-transform:rotate(360deg);
        transform:rotate(360deg)
    }
}
@keyframes spin {
    0% {
        -webkit-transform:rotate(0deg);
        -ms-transform:rotate(0deg);
        transform:rotate(0deg)
    }
    100% {
        -webkit-transform:rotate(360deg);
        -ms-transform:rotate(360deg);
        transform:rotate(360deg)
    }
}

@keyframes configure-clockwise {
    0% {
        transform:rotate(0)
    }
    25% {
        transform:rotate(90deg)
    }
    50% {
        transform:rotate(180deg)
    }
    75% {
        transform:rotate(270deg)
    }
    100% {
        transform:rotate(360deg)
    }
}
@keyframes configure-xclockwise {
    0% {
        transform:rotate(45deg)
    }
    25% {
        transform:rotate(-45deg)
    }
    50% {
        transform:rotate(-135deg)
    }
    75% {
        transform:rotate(-225deg)
    }
    100% {
        transform:rotate(-315deg)
    }
}
.preloader-wrapper .configure-border-1 {
    width:50px;
    height:50px;
    position:absolute;
    border:2px solid #00d175;
    animation:configure-clockwise 3s ease-in-out 0s infinite alternate;
    border-radius:6px;
}
.preloader-wrapper .configure-border-2 {
    width:50px;
    height:50px;
    border:2px solid #b0000f;
    transform:rotate(45deg);
    animation:configure-xclockwise 3s ease-in-out 0s infinite alternate;
    border-radius:6px;
}

.wrap {
    /* padding-bottom: 5%; */
}

.text-center {
    text-align: center !important;
}

.nodata {
    width: 100%;
    margin: auto;
    position: relative;
    font-size: 0.38rem;
    color: #888;
}

.nodata:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0.28rem;
    width: 3.2rem;
    height: 1px;
    background-color: #F0F0F0;
}

.nodata:after {
    content: "";
    position: absolute;
    right: 0;
    top: 0.28rem;
    width: 3.2rem;
    height: 1px;
    background-color: #F0F0F0;
}
/*头部*/
.header {
    width: 100%;
    height: 0.9rem;
    line-height: 0.9rem;
    margin: 0 auto;
    padding: 0 0.26rem;
    display: -webkit-flex;
    display: -webkit-box;
    display: flex;
    align-items: center;
    background-color: #b0000f;
    justify-content: center;
    position: sticky;
    top: 0;
}

.header h3 {
    color: #fff;
    font-size: 0.38rem;
    text-align: center;
    font-weight: 400;
    flex: 1;
}

.header a {
    font-size: 0.38rem;
    margin-right: 0.15rem;
    color: #fff;
}
.header a i {
    font-size: 0.46rem;
}
.flex_inline {
    display: -webkit-flex !important;
    display: flex !important;
    flex-direction: row !important;
    justify-content: space-between;
}
/** 主体部分 **/
.main {
    width: 100%;
    height: 100%;
    padding: 0 0.22rem 0;
    margin: 0 auto 2.26rem;
}
/*** 建言记录上拉加载设置高度 **/
.recordeList {
    width: 100%;
    margin: 0 auto;
    height: 13rem;
    overflow-y: auto;
    overflow-x: hidden;
}
.top {
    width: 2.79rem;
    height: 2.98rem;
    margin: 0.66rem auto 0.36rem;
}
.title_hd  {
    width: 100%;
    height: 1rem;
    line-height: 1rem;
    font-size: 0.36rem;
    text-align: center;
    margin: auto;
    background-color: #b0000f;
    color: #fff;
    border-radius: 0.3rem 0.3rem 0 0;
    box-shadow: inset 0 0 10px #eee;
}

/**  卡片 **/
.card_box {
    width: 100%;
    height: auto;
    background-color: #ffffff;
    -webkit-border-radius: 8px;
    border-radius: 0.3rem;
    margin-bottom: 0.2rem;
    box-shadow: inset 0 0 10px #eee;
}
.card_box_hd {
    display: -webkit-flex;
    display: flex;
    justify-content: center;
}
.card_box_hd h3 {
    font-weight: 400;
    font-size: 0.36rem;
}
.card_box_hd p {
    color: #aaaaaa;
    font-size: 0.28rem;
}

.card_box_bd {
    font-size: 0.36rem;
    color: #333;
    padding: 0.28rem;
}
.card_box_footer {
    font-size: 0.36rem;
    border-top: solid 1px #eee;
    padding: 0.26rem;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: all 0.2s ease;
}
.card_box_footer span:nth-of-type(2) {
    font-size: 0.24rem;
}
.card_box_footer:active  {
    opacity: 0.86;
}

/** 建言记录 **/
.recorde_info ._box_item {
    margin-bottom: 0.13rem;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.recorde_info ._box_item span {
    display: block;
}
.recorde_info ._box_item span:nth-of-type(1) {
    width: 1.52rem;
    text-align: justify;
    text-align-last: justify;
    text-justify: inter-ideograph;
    flex: none;
    color: #777;
    margin-right: 0.52rem;
}

/**  建言详情 ***/
.detail_info ._box_item {
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    margin-bottom: 0.26rem;
}
.detail_info ._box_item  span {
    margin-bottom: 0.13rem;
}
.detail_info ._box_item span:nth-of-type(1) {
    width: 1.52rem;
    text-align: justify;
    text-align-last: justify;
    text-justify: inter-ideograph;
    flex: none;
    color: #777;
    margin-right: 0.52rem;
}
.detail_info ._box_item  span img {
    width: 100%;
    height: 100%;
    border-radius: 0.1rem;
}
/**  发布 **/
.form_box {
    font-size: 0.36rem;
}
.form_box .form_box_grounp {
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-bottom: 0.4rem;
    /* margin-bottom: 0.1rem; */
}
.form_box .form_box_grounp label {
    flex: 1;
    font-size: 0.36rem;
    line-height: 0.48rem;
    margin-bottom: 0.26rem;
    color: #777;
}
.form_box .form_box_grounp input,
.form_box .form_box_grounp .right_info {
    flex: 1;
    font-size: 0.36rem;
    line-height: 0.48rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: solid 1px #f2f2f2;
    padding-bottom: 0.1rem;
    transition: all 0.2s ease-in-out;
}
.form_box .form_box_grounp .t_area {
    width: 100%;
    border: solid 1px #ddd !important;
    height: 2rem;
    padding: 0.13rem;
    border-radius: 0.1rem;
    font-size: 0.36rem;
    position: relative;
    overflow: auto;
    transition: all 0.2s ease-in-out;
}
.form_box .form_box_grounp input:focus,
.form_box .form_box_grounp .right_info:focus,
.form_box .form_box_grounp .t_area:focus {
    border-bottom: solid 1px #b0000f !important;
}
.form_box .form_box_grounp .t_area:focus {
    border: solid 1px #b0000f !important;
}
.form_box .form_box_grounp .right_info span {
    width: 100%;
    color: #bebebe;
}
.form_box .form_box_grounp .right_info i {
    color: #bebebe;
}
.query_btn {
    width: 100%;
    background-color: #b0000f;
    text-align: center;
    color: #fff;
    font-size: 0.36rem;
    padding: 0.2rem 0;
    border-radius: 0.4rem;
    margin-top: 0.4rem;
    transition: all 0.2s ease-in-out;
}
.query_btn:active {
    transform: scale(0.96);
    box-shadow: inset 0 0 20px #b0000f;
}

/** 建言记录 **/
.recorde_box ul li {

}
